prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datadir=${prefix}/share
includedir=${prefix}/include

sfidl=${prefix}/sfidl
demodir=${datadir}/bse/v0.7.8/demo
sampledir=${datadir}/bse/v0.7.8/samples
scriptdir=${datadir}/bse/v0.7.8/scripts
plugindir=${libdir}/bse/v0.7.8/plugins
driverdir=${libdir}/bse/v0.7.8/drivers
effectdir=${datadir}/bse/v0.7.8/effects
instrumentdir=${datadir}/bse/v0.7.8/instruments

Name: BSE
Description: Better Sound Engine (Synthesis Core)
Requires:  gobject-2.0 gmodule-2.0
Version: 0.7.8
Libs: -L${libdir} -lbse -lvorbisfile -lvorbisenc -lvorbis -lm -L/usr/local/lib -logg  
Cflags: -I${includedir} 
